﻿.highlight{font-weight:bold!important;color: Red!important;}
.inline{margin-right: 5px;float: left;}
.clear{clear: both;}
.font12{font-size:12px;}
ol.result{list-style-type:decimal;margin: 10px 0 10px 25px;}
table.result{margin: 10px 0;width: 500px;}
table.result th{font-weight: bold;font-size: 13px;}
table.result td, table.result th{border-bottom: solid 1px #efefef;padding: 5px;}
.toolback{background:#3892D3;color:#FFFFFF;}
.tabback{background:#83BBE4;}
.selectback{background:#C1DDF1}
.menuback{background:#157FCC;color:#FFFFFF;}
.fontWhite{color:#FFFFFF;}
.powers{padding:0;margin:3px}
.tophead{font-size: 20px; color:White; font-weight:bold; padding: 5px 10px;}
.tophead a{color:White;text-decoration:none;}
.topmenu{border-bottom:3px #3892D3 solid!important;background:#3892D3;color:white!important;}
.topmenu a{color:white!important;}
ul.powers li {margin: 0 15px 0 0;display:inline-block;min-width:150px;}
ul.powers li input {vertical-align: middle;}
ul.powers li label {margin-left: 5px;}
/* 自动换行，放置权限列表过长 */
.x-grid3-row .x-grid3-cell-inner {white-space: normal;}
.blue{color:blue;}
.red{color:red;}
.green{color:green;}
.yellow{color:#ff6600}
.deeppink{color:deeppink}
.fbr14{font-size:14px;font-weight:bold;color:red;}
.white{color:white!important;}
.gray{color:#666;}
.fontbd{font-weight:bold;}
.f-field-body-cell .f-field-label{line-height: 22px;}
.labelredbold .f-field-label {color:red;font-weight: bold;}
.labelred .f-field-label {color:red;}
.labelgreenbold .f-field-label {color:green;font-weight: bold;}
.labelgreen .f-field-label {color:green;}
.labelbluebold .f-field-label {color:blue;font-weight: bold;}
.labelblue .f-field-label {color:blue;}
.labelgrey .f-field-label {color:grey;}
.ml5{margin-left:5px;}
.mr5{margin-right:5px;}
.mt5{margin-top:5px;}
.mb5{margin-bottom:5px;}
.custom-form-item{padding:0;margin:0!important;}
.customlabel-tophead span {font-size:18px; color:White; font-weight:bold; padding: 0 10px 0 6px;}
.customlabel-red .f-field-label {color:red;}
.customlabel-blue .f-field-label {color:blue;}
.customlabel-green .f-field-label {color:green!important;}
.customlabel-black .f-field-label {color:black;}
.f-widget-header .f-mainheader {
    border-color: #fff;
    background-color: #eee;
    color: #fff;
}
.room-img-div{width:965px;height:550px;overflow:hidden;overflow-y:auto;}
.room-img-list{list-style-type:none;margin:0;padding:0;}
.room-img-list li{width:184px;height:180px;border:1px solid #ccc;padding:1px;float:left;margin:2px;}
.room-img-list li img{max-width:180px;max-height:150px; cursor: pointer;}
.room-img-list li p{height:22px;text-align:center;margin:0px;padding:0px;}
.room-img-list li p a{margin:3px;}
.room-img-list .room-img-default{color:red;font-weight:bold;float:left;}
.left{float:left;}
.right{float:right;}

.room-img-page{border:1px solid #ccc;margin-bottom:5px;}
.room-img-page ul{list-style-type:none;margin:0;padding:0;}
.room-img-page li{width:194px;height:230px;border:1px solid #ccc;padding:1px;float:left;margin:8px;overflow: hidden;background: #f1f1f1;text-align: center;}
.room-img-page li img{width:190px;height:150px; cursor: pointer;}
.room-img-page li p{height:22px;text-align:center;margin:0px;padding:0px;color:#999;}
.room-img-page li p a{margin:3px;}
.room-img-page li p input { width: 20px; height: 20px;}

.room-img-pagex{border:1px solid #ccc;margin:5px 5px 10px 5px;background: #ffffff;border-radius: 5px;padding:8px;min-height: 400px;}
.room-img-pagex ul{list-style-type:none;margin:0;padding:0;}
.room-img-pagex li{width:194px;height:230px;border:1px solid #ccc;padding:1px;float:left;margin:6px;overflow: hidden;background: #f1f1f1;text-align: center;border-radius:5px;box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);transition: all 220ms;}
.room-img-pagex li:hover {
    box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1);
    transform: translateY(-5px);
    transition: all 220ms;
    background: #c1ddf1;
    border:1px solid #3892d3;
}
.room-img-pagex li img{max-width:190px;max-height:150px; cursor: pointer;border-radius:3px;}
.room-img-pagex li p{height:22px;text-align:center;margin:0px;padding:0px;color:#999;}
.room-img-pagex li p a{margin:0 5px;}
.room-img-pagex li p.pic { width: 190px;height: 150px;}
.room-img-pagex li p.time { margin-top: 3px;}
.room-img-pagex li p input { width: 20px; height: 20px;}
.room-img-pagex li p .select1 { width: 180px;color: red;margin:0 3px;}
.room-img-pagex li p .select2 { width: 180px;color: green;margin:0 3px;}

.fwb-houseimg-div{width:790px;height:460px;overflow:hidden;overflow-y:auto;}
.fwb-houseimg-list{list-style-type:none;margin:0;padding:0;}
.fwb-houseimg-list li{width:180px;height:178px;border:1px solid #ccc;padding:1px;float:left;margin:4px;}
.fwb-houseimg-list li img{width:176px;height:150px;}
.fwb-houseimg-list li p{height:22px;text-align:center;margin:0px;padding:0px;}
.fwb-houseimg-list li p a{margin:3px;}
.fwb-houseimg-list li p span{margin:3px;}
.fwb-houseimg-list .fwb-houseimg-default{color:red;font-weight:bold;float:left;}

.redlabel span {
    color: red; word-break:break-all; /*支持IE，chrome，FF不支持*/
    word-wrap:break-word;/*支持IE，chrome，FF*/
}

.f-field-textbox {
    line-height: 20px;
}

.GroupPanelGreen,.GroupPanelRed {
    margin-top: 15px;
}

.GroupPanelGreen .f-grouppanel-header {
    color: green;
}

.GroupPanelRed .f-grouppanel-header {
    color: red;
}

.f-panel-title-text {
    line-height: 18px;
}

.f-mask {
    opacity: .6;
    filter: alpha(opacity=60);
    background: #333333;
}
.ContentWarning {
    color: red;
    text-align: center;
    padding-top: 50px;
    font-size: 24px;
    font-weight: bold;
}
.f-pagingtoolbar .f-grid-pager-numberbox .f-field-textbox {
    width: 50px;
}

.autowrapline{white-space: normal;word-break: break-all;}